0001-blacklist-cciss-devices.patch
0009-hardened-build-flags.patch
0011-patch-udev-rule.patch
systemd-alias.patch
disable-systemd-for-udeb.patch
fix-usrmerge-paths.patch
11-dm-mpath-fix-DM_UDEV_RULES_VSN-check.patch
enable-cross-build.patch
partx-path.patch
CVE-2022-41974-commit1.patch
CVE-2022-41974-commit2.patch
CVE-2022-41973.patch
